
/*-- Main Contents Basic Setting Style --*/

a{
text-decoration: none;
color : RGB(88,106,235) ;
}

a:hover{
text-decoration: underline;
color : RGB(207,34,10) ;
}


/*--  Kiji Area Setting Style  --*/

.navi {color:#A19E66;}

#content {
	color: RGB(37,33,24) ;
	border-color : silver  ;
}

div.blog_top {}

div.blog_top .blogbody {
	color : #222222 ;
	background-color : transparent ;
	border-color : RGB(151,142,151) ;
}

div.blog_top div.text{
	color : #222222 ;
	background-color : transparent ;
	border-color : RGB(151,142,151);
}

/*-- Footer setting --*/

#footer{border-top-color : silver ;}

div.powered a{color : black !important ;}

/*--  TopPage Fix Area  --*/

div.top_contents_contents {
color : RGB(37,33,24) ;
border-color : RGB(151,142,151) ;
background-color : RGB(255,255,255) ;
}

div.top_contents_title{
color : RGB(115,134,189)  ;
border-color : RGB(151,142,151) ;
background-color: RGB(115,134,189) ;
}

/* Top Midashi */

div.blog_top {
color : RGB(37,33,24) ;
background-color : transparent ;
border-color : RGB(151,142,151) ;
}

div.blog_top div.text {
color : RGB(37,33,24) ;
background-color : transparent ;
border-color : RGB(151,142,151) ;
}

div.blog_top h2.title{
color : RGB(99,35,0) ;
background-color: RGB(237,102,102) ;
border-color : RGB(99,35,0) ;
}

div.blog_top h2.title a {
color : RGB(99,35,0) !important 
}

div.blog_top h3.title{
color : RGB(43,79,148) ;
background-color: RGB(106,128,176) ;
border-color : RGB(43,79,148) ;
}

div.blog_top h3.title a {
color : RGB(43,79,148) !important 
}

div.blog_top h4.title{
color : RGB(69,90,128) ;
background-color: RGB(216,221,237) ;
border-color : RGB(69,90,128) ;
}

div.blog_top h4.title a {
color : RGB(69,90,128) !important 
}
